[v-cloak] {
  display: none;
}
.news-wrap .view-wrap{
  width: 1200px;
  margin:auto;
}
/* 新闻列表 */
.news-list-page {
  box-sizing: border-box;
}
.news-list-page .news-list-wrap {
  padding: 0 28px 16px;
  background: #fff;
}
.news-list-page .head-news {
  padding-bottom: 20px;
  overflow: hidden;
}
.news-list-page .head-news .left {
  float: left;
  width: 502px;
  height: 330px;
}
.news-list-page .head-news .left img {
  width: 100%;
  height: 100%;
}
.news-list-page .head-news .right {
  margin-left: 502px;
  padding-left: 20px;
}
.news-list-page .head-news .right .head-news-head {
  padding: 10px 0 18px;
}
.news-list-page .head-news .right .head-news-head .head-news-title {
  display: inline-block;
  width: 72%;
  vertical-align: top;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.news-list-page .head-news .right .head-news-time {
  display: inline-block;
  width: 26%;
  text-align: right;
  color: #ccc;
  font-size: 22px;
}
.news-list-page .head-news .right .head-news-desc {
  height: 14em;
  margin-bottom: 30px;
  font-size: 14px;
  line-height: 2;
  color: #666;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 7;
  overflow: hidden;
}
.news-list-page .head-news .right .read-wrap {
  text-align: center;
}
.news-list-page .head-news .right .read-wrap .read {
  display: inline-block;
  width: 172px;
  height: 42px;
  line-height: 42px;
  font-size: 14px;
  background: #3dc1ff;
  color: #fff;
  text-align: center;
  border-radius: 21px;
}
.news-list-page .head-news .right .read-wrap .read:hover {
  background: #0092d6;
}
.news-list-page .news-item {
  display: block;
  padding: 38px 20px;
  overflow: hidden;
  cursor: pointer;
}
.news-list-page .news-item .news-time {
  display: table-cell;
  vertical-align: middle;
  width: 84px;
  height: 84px;
  border: 1px solid #3dc1ff;
  text-align: center;
  background: #f5f5f5;
}
.news-list-page .news-item .news-time .date {
  margin-bottom: 8px;
  color: #3dc1ff;
  font-size: 27px;
}
.news-list-page .news-item .news-info {
  width: 1000px;
  display: table-cell;
  vertical-align: middle;
  padding: 0 26px;
}
.news-list-page .news-item .news-info .news-title {
  margin-bottom: 14px;
}
.news-list-page .news-item .news-info .news-desc {
  height: 3em;
  font-size: 14px;
  color: #666;
  line-height: 1.4;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.news-list-page .news-item .detail {
  display: table-cell;
  vertical-align: middle;
  font-size: 34px;
  color: #666;
}
.news-list-page .news-item:hover {
  background: #f5f5f5;
}
.news-list-page .news-item:hover .arrow {
  background: url("../../images/icon/link-blue.png") no-repeat;
  background-size: cover;
}
.news-list-page .news-item .arrow {
  display: inline-block;
  width: 16px;
  height: 16px;
  background: url("../../images/icon/link.png") no-repeat;
  background-size: cover;
}
.news-list-page .load-more {
  padding: 20px 0;
  text-align: center;
}
.news-list-page .load-more img {
  cursor: pointer;
  background: #fff;
}

/* 新闻详情 */
.news-detail-page {
  overflow: hidden;
}

.news-detail-wrap {
  float: left;
  width: 844px;
  padding-bottom: 2000px;
  margin-bottom: -2000px;
  box-sizing: border-box;
  background: #fff;
}
.news-detail-wrap .news-detail {
  padding: 20px;
}
.news-detail-wrap .news-info {
  padding: 20px 0 30px;
  color: #999;
  font-size: 12px;
}
.news-detail-wrap .news-info span {
  padding-right: 20px;
}
.news-detail-wrap .news-info::after {
  content: "";
  display: block;
  margin-top: 30px;
  width: 70px;
  height: 4px;
  border-radius: 2px;
  background: #3dc1ff;
}
.news-detail-wrap .news-content {
  font-size: 14px;
  line-height: 2;
}
.news-detail-wrap .news-content img {
  width: 100%;
}
.news-detail-wrap .news-navi {
  padding: 40px 0;
  font-size: 14px;
}
.news-detail-wrap .news-navi a {
  display: block;
  padding: 14px 0;
  cursor: pointer;
}


.recommend {
  margin-left: 859px;
  background: #fff;
}
.recommend .recommend-list {
  padding: 20px;
}
.recommend .recommend-list .recommend-item {
  padding-bottom: 38px;
  cursor: pointer;
}
.recommend .recommend-list .recommend-item .recommend-title {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.recommend .recommend-list .recommend-item .recommend-title::before {
  content: "";
  display: inline-block;
  width: 8px;
  height: 30px;
  margin-right: 12px;
  background: #3dc1ff;
  border-radius: 4px;
  vertical-align: middle;
}
.recommend .recommend-list .recommend-item .recommend-desc {
  height: 3em;
  margin: 16px 0px 16px 20px;
  line-height: 1.4;
  font-size: 14px;
  color: #666;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.recommend .recommend-list .recommend-item .recommend-time {
  font-size: 12px;
  color: #999;
  text-align: right;
}
.recommend .recommend-list .recommend-item:hover > .recommend-title {
  color: #3dc1ff;
}

.news-content img {
  max-width: 100%;
}

